SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000769SiT!portalpublic2009-07-11 14:542011-02-14 13:18
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000769: Portal incident created trigger needed
DescriptionThe proper solution to 0000350 needs a creation of TRIGGER_PORTAL_INCIDENT_CREATED, the fix for that is a workaround.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000350closedivan Open incident via portal gives an eval error 

-  Notes
User avatar (0002619)
ivan (administrator)
2010-03-06 21:08

This is a new trigger so it belongs in 4.0 now
User avatar (0003028)
kieran (administrator)
2010-04-12 11:42

Fixed in git 75b132d.

- Issue History
Date Modified Username Field Change
2009-07-11 14:54 kieran New Issue
2009-07-11 14:54 kieran Relationship added related to 0000350
2009-08-21 14:36 kieran Target Version 3.60 => 3.80
2009-08-24 16:49 ivan Status new => confirmed
2010-03-06 21:08 ivan Note Added: 0002619
2010-03-06 21:08 ivan Target Version 3.60 LTS => 4.0
2010-04-10 22:50 ivan Summary Portal incident created needed => Portal incident created trigger needed
2010-04-12 11:42 kieran Note Added: 0003028
2010-04-12 11:42 kieran Status confirmed => resolved
2010-04-12 11:42 kieran Fixed in Version => Current GIT
2010-04-12 11:42 kieran Resolution open => fixed
2010-04-12 11:42 kieran Assigned To => kieran
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker